// creator  : weidu.exe (version 23600)
// argument : PRIILM.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~PRIILM~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15407 /* ~Ah, my weary sufferers, how may we take on your pain and relieve you of your burdens?~ */
  IF ~~ THEN REPLY #15411 /* ~Thank you, Brother, but I can still bear my pains for a little while yet. I will return when I have greater need.~ */ EXIT
  IF ~~ THEN REPLY #15412 /* ~My sufferings are great. I would be grateful if you would allow me to share them with you.~ */ EXIT
END
